.square
{
    border-radius: 5px !important;
}
.rmiLightButton
{
    background-color : #47C0EF;
    border-color: transparent;
    color: white;
}
.rmiDarkButton
{
    background-color : #1F2A5B;
    border-color: transparent;
    color: white;
}
.rmiLightButton:hover
{
    background-color : #1F2A5B;
    border-color: transparent;
    color: white;
}
.rmiDarkButton:hover
{
    background-color : #47C0EF;
    border-color: transparent;
    color: white;
}

.avatar-upload {
    position: relative;
    max-width: 205px;
    margin: 50px auto;
}
.avatar-upload .avatar-edit {
    position: absolute;
    right: 12px;
    z-index: 1;
    top: 10px;
}
.avatar-upload .avatar-edit input {
    display: none;
}
.avatar-upload .avatar-edit input + label {
    display: inline-block;
    width: 34px;
    height: 34px;
    margin-bottom: 0;
    border-radius: 100%;
    background: #FFFFFF;
    border: 1px solid transparent;
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.12);
    cursor: pointer;
    font-weight: normal;
    transition: all .2s ease-in-out;
}
.avatar-upload .avatar-edit input + label:hover {
    background: #f1f1f1;
    border-color: #d6d6d6;
}
.avatar-upload .avatar-preview {
    width: 192px;
    height: 192px;
    position: relative;
    border-radius: 100%;
    border: 6px solid #F8F8F8;
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.1);
}
.avatar-upload .avatar-preview > div {
    width: 100%;
    height: 100%;
    border-radius: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


.lowPadding
{
    padding: 16px !important;
}